#header{
	position: relative;
}

#main h1{
	color: var(--main-verde);
	font-size: 72px;
	text-transform: uppercase;
	font-weight: bold;
}

#main p, #main p strong{
	font-size: 21px;
}

#galeria ul{
	list-style: none;
	display: flex;
	justify-content: center;
	align-items: center;
	flex-wrap: wrap;
	width: 100%;
}

#galeria li{
	width: 33.33%;
	float: left;
}

#galeria li .foto{
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
	width: 100%;
	height: 400px;
}

@media(max-width: 992px){
	#galeria li{
		width: 50%;
	}
}

@media(max-width: 380px){
	#galeria li{
		width: 100%;
	}
}